<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "Penjualan";
$pageid = "so";

$autoid = $conn->real_escape_string($_GET['id']);


if($autoid){
	$sql = "SELECT * FROM jtheader WHERE jt_autoid = '$autoid'";
	$dcon 	= $conn->query($sql) or die($sql);
	$rs 	= $dcon->fetch_array();
	
	$transno 			= $rs['jt_transno'];
	$transdate 			= dtostr($rs['jt_transdate']);
	$vcno 				= $rs['jt_vcno'];
	$vcdate 			= dtostr($rs['jt_vcdate']);
	$notes = $rs['jt_notes'];
}


$sql_coa = "SELECT * FROM mst_coa";
	$dcon_coa 	= $conn->query($sql_coa) or die($sql_coa);
	while($rscoa 	= $dcon_coa->fetch_array()){
		$_coa_autoid = $rscoa['coa_autoid'];
		$_coa_accno[$_coa_autoid] = $rscoa['coa_accno'];
		$_coa_accdesc[$_coa_autoid] = $rscoa['coa_accdesc'];
	}
	

?>